<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>homework-2</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link
            rel="stylesheet"
            href="https://use.fontawesome.com/releases/v5.6.3/css/all.css"
            integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
            crossorigin="anonymous"
    />
</head>
<body>
    <div class="bg-img">
<!--        Header-->
        <nav class="navigation">
            <div class="logo"><a class="logo-text" href="#">JOURNEY</a></div>
            <div class="right-side">
                <div class="icons">
                    <a href="#" class="icon-link"><i class="far fa-calendar-alt"></i></a>
                    <a href="#"  class="icon-link"><i class="far fa-comments"></i></a>
                    <a href="#" class="icon-link"><i class="far fa-compass"></i></a>
                </div>
                <p class="log-sign-text">Welcome, <a href="#" class="log">Log In</a> or <a class="sign" href="#">Sign Up</a></p>
            </div>
        </nav>
<!--        Content-->
        <div class="content-page">
            <div class="content">
                <div class="form-div">
                    <div class="quadrangle"></div>
<!--                    Sign up and log in-->
                    <div class="form-sign-log">
                        <h1 class="form-sign">Sign Up</h1>
                        <p class="form-log">Log In</p>
                    </div>
<!--                    Buttons-->
                    <div class="form-buttons">
                        <button class="fcb">
                            <img src="img/fcb-icon.png" alt="fcb-icon" class="fcb-icon">
                            <p class="fcb-text">Facebook</p>
                        </button>
                        <button class="google">
                            <img src="img/google-icon.png" alt="" class="google-icon">
                            <p class="google-text">Google</p>
                        </button>
                    </div>
                    <div class="hr-container"><hr class="form-hr"></div>
<!--                    Form-->
                    <form action="/" class="form">
                        <input type="text" name="name" class="form-name form-input" placeholder="Name">
                        <input type="text" name="last-name" class="form-input" placeholder="Last Name">
                        <input type="email" name="email" class="form-input" placeholder="Email">
                        <input type="password" name="password" class="form-input" placeholder="Choose Password">
                        <input type="password" name="password-confirm" class="form-input" placeholder="Confirm Password">
                        <label class="check-container">
                            <p class="check-text">Agree our <a href="#" class="check-text-green">Terms & Conditions</a></p>
                            <input type="checkbox">
                            <span class="check-mark"></span>
                        </label>
                        <input class="form-submit-button" type="submit" value="Create Account">
                    </form>
                </div>
            </div>
        </div>
    </div>
</body>
</html>